:root {
    --bg-color: #ffffff;
    --text-color: #362f2f;
    --accent-color: #221f1c;
    --font-main: 'LabGrotesque', sans-serif;
    --main-shadow: 0 4px 8px rgba(0, 0, 0, 0.13);
    --card-background: rgba(204, 201, 201, 0.2); 
}
*{   
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



/*/////////////////
FONTS
//////////////////*/
@font-face {
  font-family: 'LabGrotesque';
  src: url('fonts/LabGrotesque-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'LabGrotesque';
  src: url('fonts/LabGrotesque-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}



/*/////////////////
BODY
//////////////////*/
body {
    background-color: var(--bg-color);
    color: var(--text-color);
    font-family: var(--font-main);
    line-height: 1.6;
    padding: 0 10%;
}



/*/////////////////
JUMNOTRON
//////////////////*/
#jumbotron {
    height: 100vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-bottom: 1px solid #333;
}
.text-jumbo{
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.image-jumbo{
     height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.animoji-img{
    width: 28vw;
    height: fit-content;
    margin-right: 80px;
    margin-bottom: 50px;
}
h1 {
    font-size: clamp(2.5rem, 8vw, 5rem);
    text-transform: uppercase;
    letter-spacing: -2px;
    margin-bottom: 20px;
    color: var(--accent-color);
    text-shadow: -2px 2px 5px rgba(181, 179, 179, 0.544);
}
.text-jumbo p{
    font-size: large;
}



/*/////////////////
PROJECTS CONTAINER
//////////////////*/
.project-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(500px, 1fr));
    gap: 40px;
    padding: 80px 0;
    width: 100%;
}

.project {
    background: var(--card-background);
    backdrop-filter: blur(8px);
    padding: 20px;
    border: 1px solid #ddd6d656;
    transition: transform 0.3s ease;
    border-radius: 1.5rem;
    box-shadow: var(--main-shadow);
}

.project img{
    width: 100%;
    border-radius: 10px;
    border: 1px solid rgba(0, 0, 0, 0.03);
    box-shadow: var(--main-shadow);
}

.project:hover {
    transform: translateY(-10px);
    text-indent: 2 2 10px #7e7c7ce0;
    cursor: pointer;
}

.project h3 {
    margin-top: 10px;
    margin-bottom: 7px;
    color: var(--accent-color);
}

h2{
    margin-top: 50px;
    margin-bottom: -60px;
    text-transform: uppercase;
    font-size: 30px;
}

.project ul{
    list-style: none;
    display: flex;
    background-color: #b4afa9;
    padding: 7px 10px 0px 11px;
    width: fit-content;
    border-radius: 1rem;
    margin-top: 10px;
}

.project ul li{
    margin-right: 5px;
}

.project ul li i{
    font-size: 2rem;
    width: 95%;
    line-height: 1.7rem;
}


/*/////////////////
ABOUT ME
//////////////////*/
#about{
    max-width: 600px;
    font-size: 1.1rem;
    opacity: 0.8;
    background-color: var(--card-background);
    padding: 20px;
    border: 1px solid #ddd6d656;
    transition: transform 0.3s ease;
    border-radius: 1.5rem;
    box-shadow: var(--main-shadow); 
}

